curl --request POST \
--url https://{tenant}.ekso.app/api/user \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity": "<string>",
"name": "<string>",
"initials": "<string>",
"email": "<string>",
"locale": "<string>",
"timezone": "<string>",
"darkMode": "<string>",
"costCenter": "<string>",
"jobRole": "<string>",
"workingHours": "<string>",
"notifications": true,
"superAdmin": true,
"active": true,
"locked": "2023-11-07T05:31:56Z",
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}
'curl --request POST \
--url https://{tenant}.ekso.app/api/user \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity": "<string>",
"name": "<string>",
"initials": "<string>",
"email": "<string>",
"locale": "<string>",
"timezone": "<string>",
"darkMode": "<string>",
"costCenter": "<string>",
"jobRole": "<string>",
"workingHours": "<string>",
"notifications": true,
"superAdmin": true,
"active": true,
"locked": "2023-11-07T05:31:56Z",
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}
'JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.
The user to create.
User created successfully.